rsvg2-sharp 2.18.0.0 System.ValueType To be added. To be added.
- Field
  2.18.0.0
  System.Double To be added. To be added.
- Field
  2.18.0.0
  System.Double To be added. To be added.
- Field
  2.18.0.0
  System.Int32 To be added. To be added.
- Method
  2.18.0.0
  Rsvg.DimensionData `` To be added. To be added. To be added. To be added.
- Field
  2.18.0.0
  System.Int32 To be added. To be added.
- Field
  2.18.0.0
  Rsvg.DimensionData To be added. To be added.